# Generated by Django 2.1.1 on 2018-12-27 12:43

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('UserInfo', '0007_auto_20181227_1055'),
    ]

    operations = [
        migrations.RenameField(
            model_name='action',
            old_name='both',
            new_name='send_type',
        ),
        migrations.RenameField(
            model_name='alerts',
            old_name='Dispatch_Delivered',
            new_name='alerts_type',
        ),
        migrations.RemoveField(
            model_name='action',
            name='email',
        ),
        migrations.RemoveField(
            model_name='action',
            name='sms',
        ),
        migrations.RemoveField(
            model_name='alerts',
            name='EOD_Summary_of_Sales',
        ),
        migrations.RemoveField(
            model_name='alerts',
            name='New_order_placed',
        ),
        migrations.RemoveField(
            model_name='alerts',
            name='Order_Cancelled',
        ),
        migrations.RemoveField(
            model_name='alerts',
            name='Payment_Updated_Received',
        ),
    ]
